RubyGems Navigation menu

aws-sdk-pcaconnectorad 1.4.0

Official AWS Ruby gem for PcaConnectorAd. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - January 26, 2024 (50.5 KB)
  2. 1.3.0 - November 28, 2023 (43 KB)
  3. 1.2.0 - November 22, 2023 (43 KB)
  4. 1.1.0 - September 27, 2023 (43 KB)
  5. 1.0.0 - August 30, 2023 (43 KB)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

a833c8eb03f646a520c192870fcb8d8ff35c487453fe0cbdcf100a00ed238975

Total downloads 1,058,330

For this version 120,978

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: